---
# asr-ckat-bras-zarya-rp (CentOS 7 | 10.203.0.251)
# Override users_allowed_admin_groups here to restrict/expand access for this host.
# users_allowed_admin_groups:
#   - super_admin

# Нестандартный порт SSH
ansible_port: 2121

# Python 3.6 (системный) не поддерживает from __future__ import annotations (PEP 563)
ansible_python_interpreter: /usr/bin/python3.8
